Subject: Re: Financings
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 08:47:00 -0800 (PST)

Dan

I just re-read this memo.  I can respond for Cuiaba but I need to enlist 
Eduardo, Brian & Peter to obtain status and issues on their projects.  I will 
forwrd a recent summary of issues on Cuiaba.

Also, by projects do you mean major infrastructure transactions or do you 
mean everything thhat is going on?

From: Daniel Castagnola@ENRON_DEVELOPMENT on 01/03/2001 03:45 PM
To: Rob G Gay/NA/Enron@Enron, Jeremy Thirsk@ECT
cc:  

Subject: Financings

Happy New Year!  I am compiling a list of projects already financed,  under 
financing, or soon to be under financing during 2001.   Could you provide me 
with the following information:

1) List of projects in your area already financed
 i) List of issues that may require bank involvement
 ii) List of issues that may require ENE financing personnel but not banks 
involvement

2) List of project currently under financing
 i) List of key issues (Cuiaba- please  be kind)

3) List of project to be finance during 2001
 i) Main issues to be expected.

Thanks in advance for this information.

Dan